Subject: Linus

From: Ralf Baechle <[email-masked]>
Date: Sat, 26 Jul 1997 19:13:22 +0200 (MET DST)

Hi all,

I've created a new group "ftpadmin" on Linus.  All files in the pub tree
on the web server now have this groups, the directories are SETGID.
For now all members of the vip group are also ftpadmin members.

  Ralf